@echo off
echo %~dp0%

set osmosis=%~dp0%bin\osmosis
echo %osmosis%

rem %osmosis% --rx file=%1 --mapfile-writer file=%2 bbox=%3,%4,%5,%6
%osmosis% --rx file=%1 --mapfile-writer file=%2 map-start-zoom=12
rem preferred-language=zh
